1

I have a java project that I have to communicate with a out resource by bluetooth. So I am using BlueCove library to do that. but I know I should install bluetooth, bluez-utils, blueman and libbluetooth-dev before using the BloueCove. My Operating System is CentOs 7+ Any one can help me to install them? Thanks.

1

I found it at last...

I installed all prerequisites for blueCove by below commands in Linux CentOS 7+

$ sudo yum install *bluez *

$ sudo yum install *bluetooth *

it works for me.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.